Bug 53667 - Can't reset Error Pages behaviour to default in site configuration
Summary: Can't reset Error Pages behaviour to default in site configuration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-14 13:37 UTC by Rob Purvis
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 16:35:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Purvis 2001-09-14 13:37:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
In virtual hosts tab; Edit button; Site Configuration option; change Error
Pages, Not Found to a File, save, exit etc., then go there again, and you
can set it to Default, but it won't save as default.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See description
2.
3.
	

Expected Results:  The Behaviour should have returned to "default"

Additional info:

Comment 1 Phil Knirsch 2003-02-06 16:35:29 UTC
Verified, works correctly in current release with latest r-c-h package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.